@charset "UTF-8";
/* CSS Document */


#first-image {
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  position: relative;
  overflow: hidden;
    background-color: rgba(0,0,0,0.50);
}
#first-image .top-l {
    width: 50%;
    height: 100%;
    z-index: -1;
	background-image: url("../img/top/top_l1.webp");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}
#first-image .top-r {
    width: 50%;
    height: 100%;
    z-index: -1;
	background-image: url("../img/top/top_r1.webp");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
}
.line {
    height: 100vh;
    min-height: 570px;
    max-height: 600px;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    z-index: 11;
}
.line-sp {
    display: none;
}
.catch {
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: italic;
    font-variation-settings:"wdth" 100;
    font-size: 16vw;
    width: 100%;
    text-align: center;
    margin: 0;
    padding: 0;
    color: rgba(255,255,255,0.80);
    z-index: 12;
    
    line-height: 0.8em;
    letter-spacing: -2px;
    position: absolute;
    bottom: -3px;
    left: 50%;
    transform: translate(-50%, 0%);
    -webkit-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
}

header {
    height: 100vh;
    min-height: 570px;
    max-height: 600px;
    box-sizing: border-box;
    padding: 50px 0 0;
    margin: 0;
    position: relative;
}
section2 {
    width: 100%;
    position: relative;
    box-sizing: border-box;
    padding: 50px 0;
    background: linear-gradient(to bottom, 
    transparent 30%, 
    #E7EAE6 30%, 
    #E7EAE6 70%, 
    transparent 70%);
    display: inline-block;
}
.container {
    width: 100%;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    position: relative;
    background-color: #C20000;
    display:table;
}
.container-b {
    width: 100%;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    position: relative;
    background-color: #000;
}
.consept {
	width: 100%;
    height: 90vh;
    min-height: 580px;
    max-height: 650px;
	box-sizing: border-box;
	position: relative;
	padding: 130px 0;
	margin: 0;
	background-image: url("../img/consept_bg.jpg?1");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.contents {
	width: 100%;
	box-sizing: border-box;
    padding: 80px 0 50px;
	background-image: url("../img/top-news_bg.png");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 120% auto;
}
.c-messeage {
    font-family: "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
    font-weight: 800;
    font-style: normal;
    font-size: clamp(30px, 3.1vw, 50px);
    line-height: 1.4em;
    text-align: center;
    width: 90%;
    display:block;
    margin: 0 auto;
    padding: 0;
}
.c-messeage strong {
    font-size: 1.4em;
    font-weight: 700;
}
.c-messeage .red {
    color: #C20000;
}
.c-messeage .blue {
    color: #003B8F;
}
.challenger {
    width: 70%;
    max-width: 900px;
    position: absolute;
    bottom: 20%;
    left: 50%;
    transform: translate(-50%, 0%);
    -webkit-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
}
.prof h1 {
	font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: italic;
    font-variation-settings:"wdth" 100;
    font-size: 70px;
    line-height: 1em;
    letter-spacing: 1px;
    width: 100%;
    display: inline-block;
    box-sizing: border-box;
    color: #fff;
    border-top: 1px solid #fff;
    padding: 10px 0;
    margin: 0 0 20px;
}
.container-b .contents h2, section h2 {
	font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: italic;
    font-variation-settings:"wdth" 100;
    font-size: 43px;
    line-height: 1.2em;
    letter-spacing: 0.1em;
    display: inline-block;
    box-sizing: border-box;
}
.container-b .contents h2 {
    color: #fff;
    border-top: 1px solid #fff;
    padding: 10px 20px 10px 5%;
    margin: 0 0 20px;
}
section h2 {
    color: #000;
    border-top: 1px solid #000;
    padding: 10px 20px 10px 5%;
    margin: 100px 0 20px;
}
h3 {
	font-family: "Open Sans", sans-serif;
	font-optical-sizing: auto;
	font-weight: 500;
	font-style: italic;
	font-variation-settings: "wdth" 100;
	font-size: 43px;
	line-height: 1em;
	letter-spacing: 0.1em;
	color: #fff;
    display: table;
	box-sizing: border-box;
	padding: 60px 0 0;
	margin: 0 auto 30px;
	background-image: url("../img/insta.png");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 50px auto;
}
.prof-photo {
  width: 45%;
  height: auto;
  margin: 150px 5% 100px 0;
  padding: 0;
  float: left;
}
.prof {
    width: 50%;
    float: left;
    margin: 0;
    padding: 80px 0 50px;
}
.name {
    width: 40%;
    display: block;
    float: left;
    font-family: "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    font-size: 25px;
    line-height: 1.4em;
    color: #fff;
    letter-spacing: 0.3em;
}
.name small{
    display: block;
    line-height: 1.5em;
    font-size: 0.5em;
    letter-spacing: 0.1em;
}
.p-table {
    width: 55%;
    margin: 0 5% 0 0;
    padding: 0;
}
.p-table tr th, .p-table tr td {
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 500;
	font-style: normal;
	font-size: 13px;
	line-height: 1.5em;
    letter-spacing: 1px;
	color: #fff;
    text-align: left;
	padding: 5px 5px 5px 0;
	margin: 0;
	list-style-type: none;
	border-collapse: collapse;
}
.message {
    font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size: 13px;
	line-height: 2.2em;
	color: #fff;
    text-align: justify-all;
    text-align: justify;
    display: inline-block;
    width: 100%;
    box-sizing: border-box;
    padding: 20px 10% 0 0;
}
.news-box{
    width: 80%;
    height: 350px;
    box-sizing: border-box;
    margin: 50px auto;
    padding: 10px 0;
    display: table;
    overflow:hidden;
    border-left: 1px solid #fff;
}
.btn {
    display: table;
    margin: 50px auto;
    padding: 16px 50px 15px;
    border: 1px solid #fff;
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: italic;
    font-variation-settings:"wdth" 100;
	font-size: 15px;
	line-height: 1em;
    letter-spacing: 0.1em;
	color: #fff;
    text-decoration: none;
    transition: 0.2s;
}
.btn:hover {
    border: 1px solid #C20000;
    background-color: #C20000;
    transition: 0.2s;
}
.snapwidget-widget {
    width: 80%;
    display: block;
    margin: 0 auto 70px;
    padding: 0;
    position: relative;
}

.sponsors-area {
    width: 90%;
    max-width: 1000px;
    margin: 50px auto 0;
    padding: 0;
    box-sizing: border-box;
}
.sponsors-large a {
    display: block;
    width: 100%;
    margin-bottom: 40px;
    border: 1px solid #8B8B8B;
}
.sponsors-large img {
    max-width: 100%;
    max-height: 250px;
    display: block;
    margin: 0 auto;
}
.sponsors {
    width: 100%;
    max-width: 1000px;
    margin: 0  auto;
    display: flex;
    flex-wrap: wrap;
    gap: 40px 5%;
}
.sponsors a {
    width: calc((100% - 10%) / 3);
    max-width: 300px;
    border: 1px solid #8B8B8B;
    box-sizing: border-box;
}
.sponsors img {
    width: 100%;
    height: auto;
    display: block;
}

.loop_slider {
  overflow: hidden;
  width: 100%;
  margin: 50px 0 0;
}

.loop_slider ul {
  display: flex;
  padding: 0;
  margin: 0;
  list-style: none;
}

.loop_slider li {
  flex: 0 0 25%;
}

.loop_slider img {
  width: 100%;
  height: auto;
  display: block;
}
.loop_slider + .loop_slider {
  margin: 0;
}

/* オーバーレイ（初期非表示） */
#image_modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.9);
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.5s ease;
  z-index: 1000;
}
/* 表示用クラス */
#image_modal.show {
  opacity: 1;
  visibility: visible;
}
/* 画像 */
#image_modal img {
  max-width: 90%;
  max-height: 90%;
  object-fit: contain;
  cursor: pointer;
}



@media only screen and (max-width: 899px) {

header {
    height: 70vh;
    min-height: inherit;
    max-height:none;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    position: relative;
}
#first-image {
    width: 100%;
    height: auto;
    min-height: auto;
    box-sizing: border-box;
    margin: 0;
    padding: 70vh 0 0 0px;
    background-repeat: no-repeat;
    position: relative;
}
.catch {
}
.line {
    display: none;
}
.line-sp {
    height: 100vh;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    z-index: 11;
}
.consept {
	width: 100%;
    height: auto;
    min-height: inherit;
    max-height: inherit;
	padding: 50px 0 180px;
	margin: 0;
}
.c-messeage {
    font-size: clamp(27px, 2.5vw, 50px);
    width: 90%;
    margin: 0 auto;
    padding: 0;
}
.challenger {
    width: 80%;
    max-width: 560px;
    position: absolute;
    bottom: 50px;
}
.prof-photo {
  width: 100%;
  height: auto;
  margin: 70px 0 50px;
  padding: 0;
  float: left;
}
.prof {
    width: 85%;
    float: none;
    margin: 0 auto;
    padding: 80px 0 50px;
}
.prof h1 {
    font-size: 60px;
    padding: 10px 0;
    margin: 0 0 20px;
}
.name {
    width: 100%;
    font-size: 27px;
    line-height: 1.4em;
    letter-spacing: 0.3em;
    margin-bottom: 20px;
}
.p-table {
    width: 100%;
    margin: 0 0;
    padding: 0;
}
.message {
	font-size: 13px;
	line-height: 2.2em;
    display: inline-block;
    width: 100%;
    box-sizing: border-box;
    padding: 20px 0 0 0;
}
.contents {
	width: 100%;
	box-sizing: border-box;
    padding: 80px 0 50px;
	background-image: url("../img/top-news_bg.png");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 120% auto;
}
   
.sponsors-area {
    width: 90%;
    margin: 20px auto 0;
}
.sponsors-large a {
    margin-bottom: 30px;
}

.sponsors {
    gap: 30px 5%;
}
.sponsors a {
    width: calc((100% - 5%) / 2);
    max-width: none;
}

.loop_slider {
  overflow: hidden;
  width: 100%;
    margin: 0;
}

.loop_slider ul {
  display: flex;
  padding: 0;
  margin: 0;
  list-style: none;
}
.loop_slider li {
  flex: 0 0 50%;
}
.loop_slider img {
  width: 100%;
  height: auto;
  display: block;
}

}